Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 17:54:38 +0000

Chat transcript

	Harry Sun, 12/05/21 12:51:03 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 12:51:03 pm
		Hi
	Harry 12:51:15 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 12:51:21 pm
		Yes
		Agent please
	Harry 12:51:57 pm
		Are you looking for Dedicated Server or Colocation services?
	Visitor 12:52:13 pm
		Dedicated Server. Can you please let me know ping time one way from your CT data center to 64.190.197.40?
	Harry 12:52:29 pm
		Our sales expert will help you.
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 12:53:04 pm
		Fabio, [email-masked], 646 3342620
		Can you please let me know ping time one way from your CT data center to 64.190.197.40?
	Harry 12:53:40 pm
		Our sales expert will help you with all the information.
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 12:54:02 pm
		no
		tuank
	Harry 12:54:10 pm
		It was nice talking to you. Have a great day, goodbye!
	Visitor 12:54:10 pm
		Thanks
	System 12:54:14 pm
		Harry archived the chat

	3m 11s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/hartford

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com